title: Support
tabs:
  main:
    display: Main
    sections:
      -
        display: Header
        fields:
          -
            import: header
            config:
              title:
                required: true
      -
        display: Body
        fields:
          -
            import: content
          -
            handle: block
            field:
              collapse: false
              previews: true
              fullscreen: true
              sets:
                nouveau_groupe_densembles:
                  display: "Nouveau groupe d'ensembles"
                  instructions: null
                  icon: null
                  sets:
                    nouvel_ensemble:
                      display: 'Nouvel ensemble'
                      instructions: null
                      icon: null
                      fields:
                        -
                          handle: block_title
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: Title
                            icon: text
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: block_subtitle
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: Subtitle
                            icon: text
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: block_body
                          field:
                            antlers: false
                            type: textarea
                            display: Body
                            icon: textarea
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: block_image
                          field:
                            max_files: 1
                            min_files: 1
                            mode: list
                            container: assets
                            restrict: false
                            allow_uploads: true
                            show_filename: true
                            show_set_alt: true
                            type: assets
                            display: Image
                            icon: assets
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: block_btn_label
                          field:
                            input_type: text
                            antlers: false
                            type: text
                            display: 'Btn Label'
                            icon: text
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
                        -
                          handle: block_btn_link
                          field:
                            type: link
                            display: 'Btn link'
                            icon: link
                            listable: hidden
                            instructions_position: above
                            visibility: visible
                            hide_display: false
              type: replicator
              display: block
              icon: replicator
              listable: hidden
              instructions_position: above
              visibility: visible
              hide_display: false
      -
        fields:
          -
            handle: author
            field:
              type: users
              display: Author
              default: current
              localizable: true
              max_items: 1
          -
            handle: template
            field:
              type: template
              display: Template
              localizable: true
  sidebar:
    display: Sidebar
    sections:
      -
        fields:
          -
            handle: slug
            field:
              type: slug
              localizable: true
          -
            handle: parent
            field:
              type: entries
              collections:
                - pages
              max_items: 1
              listable: false
              localizable: true
      -
        display: SEO
        fields:
          -
            import: seo
